* {
    font-family: "Hina Mincho", serif;
    letter-spacing: 2px;
    line-height: 1.6;
}

a {
    text-decoration: none;
}

.material-symbols-outlined {
    font-variation-settings:
        'FILL'0,
        'wght'150,
        'GRAD'0,
        'opsz'24
}

#menu-pc {
    position: fixed;
    top: 0;
    z-index: 1;
}

#menu-pc>div {
    position: fixed;
    right: 0;
    top: 20px;
    margin-right: 20px;
}

#menu-pc .menu li {
    display: inline-block;
}

#menu-pc .menu li a {
    height: 40px;
    line-height: 40px;
    display: inline-block;
    margin: 0 5px;
    color: #fffff0;
    transition: color .3s;
}

#menu-pc .menu li a:hover {
    opacity: 0.7;
}

.hamburger,
#menu-sp {
    display: none;
}

#menu-sp {
    text-align: center;
    position: fixed;
    z-index: 1;
    width: 100%;
    background: #fff;
    height: calc(100vh);
    padding-top: 70px;
}

#menu-sp a {
    color: #222222;
    transition: color .3s;
    line-height: 50px;
    width: 100%;
    display: inline-block;
}

#header-logo-wrap img {
    height: 50px;
    margin: 10px;
}

.hamburger-box {
    width: 30px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 30px;
    background-color: #222222;
}

footer {
    padding: 15px 0;
    text-align: center;
    color: #666;
    font-size: 11px;
    width: 100%;
    background: #f9f9f9;
    margin-top: 100px;
}

.font-mail {
    font-size: 1.2em !important;
}

@media screen and (max-width: 768px) {
    #menu-pc {
        display: none;
    }

    .hamburger {
        display: block;
        position: fixed;
        top: 7px;
        right: 7px;
        z-index: 10;
    }

    .font-mail {
        font-size: 1em !important;
    }
}